﻿#foucsBox { margin: 0 auto; padding: 0; width: 650px; height: 430px; overflow: hidden; zoom: 1; position: relative; }
    #foucsBox .imgCon { width: 650px; height: 430px; margin: 0; padding: 0; position: relative; list-style: none; }
        #foucsBox .imgCon li { float: left; width: 650px; height: 430px; }
            #foucsBox .imgCon li img { border: 0; }
            #foucsBox .imgCon li .imgTitle { width: 650px; position: absolute; bottom: 25px; text-align: center; z-index: 2; }
                #foucsBox .imgCon li .imgTitle a { color: #fff; display: block; text-decoration: none; font-family: "Microsoft Yahei","黑体"; font-weight: normal; font-size: 18px; zoom: 1; }
    #foucsBox .showPage { width: 650px; height: 70px; position: absolute; bottom: 0px; background: #000; opacity: 0.7; filter: alpha(opacity=70); z-index: 1; }
    #foucsBox .foucs { width: 650px; height: 22px; position: absolute; bottom: -10px; text-align: center; z-index: 3; }
        #foucsBox .foucs span { display: inline-block; width: 17px; height: 5px; margin: 0 5px; line-height: 0; font-size: 0; background-color:#FFFFFF; cursor: pointer; overflow: hidden; }
            #foucsBox .foucs span.f { background: url(http://img.cnncw.cn/templates/siluchina/img/focusRed.png) no-repeat; }
    #foucsBox .foucsButton { width: 40px; height: 56px; padding: 7px; margin-top: -70px; position: relative; z-index: 4; }
        #foucsBox .foucsButton span { display: inline; width: 23px; height: 45px; margin: 7px 5px 0; cursor: pointer; overflow: hidden;  }
        #foucsBox .foucsButton img { display: none; cursor: pointer; border-width: 0px; vertical-align: middle; width: 100px; height: 56px; }
    #foucsBox .lBtn { float: left; }
        #foucsBox .lBtn span { float: left; background:url(http://img.cnncw.cn/templates/siluchina/img/leftBG.png);}
    #foucsBox .rBtn { float: right; }
        #foucsBox .rBtn span { float: right; background:url(http://img.cnncw.cn/templates/siluchina/img/rightBG.png);}
    #foucsBox .btnHover { width: 146px; background: #cf3126; overflow: hidden; }
        #foucsBox .btnHover img { display: inline; }
